@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; }
a { outline:none; text-decoration:none;}
body { background:#FFF; height:100%; }
img { border:none; }
#mainhead {float:left; width:100%; height:100px; z-index:50; background-color:#111;}
#head { position:absolute; width: 980px;  left: 50%; margin-left:-490px; height:90px; float:left;}
#head a img { float:left;}
#menu1 { width: 590px; height:41px; float:right; margin-top:28px;}

#maincuerpo{ /*position:relative;*/ float:left; width:100%; height:100%;}
#title { margin:0 auto; width: 980px; height:50px; padding:80px 0px 0px 0px; font: bolder 34px  'Oxygen',Arial, Helvetica, sans-serif; color:#cb8c1d;  text-align:right;  border-bottom:1px dotted #CCC;}
#cuerpo { /*background-color:#090;position:absolute; left: 50%; margin-left:-490px;*/ margin:0 auto; margin-top:10px; width: 980px; overflow:hidden; z-index:10; min-height:400px;  }

#footer { float:left; width:100%; height:60px; z-index:50; background-color:#111; bottom:0px;}
#foo { position:absolute; width: 980px;  left: 50%; margin-left:-490px; height:28px; float:left; text-align:right; padding:16px 0px;}
a.face { 
	float:right;
    background: url(../img/face1.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    overflow: hidden;
    text-indent: -9999px;
    width: 32px;
}
a.face:hover { background: url(../img/face.png) no-repeat scroll 0 0 transparent; }
a.twit {
	float:right;
    background: url(../img/twit1.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    overflow: hidden;
    text-indent: -9999px;
    width: 32px;
	margin: 0 4px 0 4px;
}
a.twit:hover { background: url(../img/twit.png) no-repeat scroll 0 0 transparent; }
a.sky { 
	float:right;
    background: url(../img/skype1.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    overflow: hidden;
    text-indent: -9999px;
    width: 32px;
	margin: 0 4px 0 4px;
}
a.sky:hover { background: url(../img/skype.png) no-repeat scroll 0 0 transparent; }
a.you { 
	float:right;
    background: url(../img/you1.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    overflow: hidden;
    text-indent: -9999px;
    width: 32px;
}
a.you:hover { background: url(../img/you.png) no-repeat scroll 0 0 transparent; }